/* header */
.social-icons {
    display: flex;
    justify-content: space-evenly;
    flex-wrap: nowrap;
    max-width: 150px;
}

.social-icons .social-icon {
    color: var(--body-color);
}

.social-icons .social-icon:hover {
    color: var(--dark-color);
}

/* nav */
.navbar {
    color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 20px;
}

.secound_header {
    height: 90px;
    display: flex;
    align-items: center;
}

.logo {
    font-size: 24px;
}

.logo img {
    width: 100px;
}

.desktop-nav {
    display: flex;
    align-items: center;
    width: 700px;
    align-content: center;
    justify-content: space-evenly;
}

.desktop-nav .navLinks {
    color: #fff;
    text-decoration: none;
    margin-right: 20px;
    transition: color 0.3s;
    font-family: var(--Gruppo);
    font-size: 18px !important;
    font-weight: 900;
    padding: 0px 10px;
}

.desktop-nav a:hover {
    color: var(--primary-color);
}

.desktop-nav a:active {
    color: var(--primary-color);
}

.navLinks.active,
.mobile-nav a.active {
    color: var(--primary-color);
}

.navLinks {
    text-decoration: none;
    color: inherit;
    padding: 10px;
}

.cart-container {
    cursor: pointer;
    position: relative;
    display: inline-block;
}

.cart-counter {
    cursor: pointer;
    position: absolute;
    top: -7px;
    right: -11px;
    background-color: red;
    color: white;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    padding: 2px 5px;
    font-size: 8px;
}

.navLinks.active {
    color: var(--primary-color);
}

.fa-shopping-cart {
    color: white;
}

.mobile-nav a {
    text-decoration: none;
    color: inherit;
    padding: 10px;
}

.mobile-nav a.active {
    color: var(--primary-color);
}

.mobile-nav-icon {
    display: none;
}

.menu-icon,
.close-icon {
    width: 30px;
    height: 3px;
    background-color: #fff;
    margin: 6px 0;
    transition: transform 0.4s, opacity 0.3s;
    position: relative;
    z-index: 999;
}

.menu-icon,
.close-icon::before {
    width: 30px;
    height: 3px;
    background-color: #fff;
    margin: 6px 0;
    transition: transform 0.4s, opacity 0.3s;
    position: relative;
    z-index: 999;
    content: "\f00d";
    font-family: "fontawesome";
}

.close-icon {
    display: none;
    transition: transform 0.4s, opacity 0.3s;
}

.mobile-nav {
    display: none;
    flex-direction: column;
    position: fixed;
    top: 0px;
    right: 0;
    background-color: #4d4d4df2;
    width: 200px;
    padding: 20px 0;
    text-align: center;
    z-index: 1;
    width: 100%;
    height: 100%;
    transition: transform 0.4s, opacity 0.3s;
}

.mobile-nav a {
    font-size: 20px !important;
    color: #fff;
    text-decoration: none;
    padding: 10px 0;
    display: flex;
    justify-content: center;
    flex-direction: row;
}

/* ==================about=============== */

.about_car_img {
    width: 500px;
    padding: 20px 0px;
}

.about_car_img:hover {
    scale: 0.9;
}

.ceoSection {
    background: url("../img/hero_bg.jpg");
    background-size: cover;
    height: 400px;
    border-radius: 30px;
    position: relative;
}

.innerSec img {
    position: absolute;
    top: 42%;
    left: 25%;
    transform: translate(-50%, -50%);
    width: 250px;
}

#about_para p {
    padding: 70px 0px 0px 0px;
    height: 100%;
    text-align: end;
}

#about_para {
    position: relative;
    top: 30%;
    width: 250px;
}

.about_box {
    width: 100%;
    background-color: #736565;
    height: 380px;
    border-radius: 30px;
    display: flex;
    flex-wrap: wrap;
    align-content: flex-end;
}

.about_box:hover {
    transition: all 3s ease-in-out;
    background-color: #d66d6d;
}

/* ==================//////////////about////////////=============== */

/* ==================Contact U=============== */

.contactSection {
    background: url("../img/hero_bg.jpg");
    background-size: cover;
    height: 400px;
    border-radius: 30px;
    position: relative;
}

.contact_inner_Sec img {
    position: absolute;
    top: 42%;
    left: 25%;
    transform: translate(-50%, -50%);
    width: 250px;
}

.contact_inner_right img {
    position: absolute;
    top: 55%;
    left: 75%;
    transform: translate(-50%, -50%);
    width: 250px;
}

#contact_para p {
    padding: 70px 0px 0px 0px;
    height: 100%;
    text-align: end;
}

#contact_para {
    position: relative;
    top: 30%;
    width: 300px;
}
.contact_para {
    position: relative;
    top: 30%;
    width: 300px;
}
.about_box {
    width: 100%;
    background-color: #736565;
    height: 380px;
    border-radius: 30px;
    display: flex;
    flex-wrap: wrap;
    align-content: flex-end;
}

.about_box:hover {
    transition: all 3s ease-in-out;
    background-color: #d66d6d;
}

.cont_card_img {
    width: 40px;
    text-align: start;
}

#contact_card {
    border-radius: 10px;
    background: linear-gradient(to top, #0c0c0c05, transparent);
    padding: 40px 20px;
    width: 175px;
    height: 200px;
}

#contact_card:hover {
    background: linear-gradient(to bottom, #0c0c0c06, transparent);
}

#contact_card a {
    color: #000000;
}

#contact_card a:hover {
    color: #d44444;
}

.cont_card_img img:hover {
    scale: 0.9;
}

/* ==================//////////////Contact us////////////=============== */

/* ================//////////////////Sign up//////////////////=============== */
.sign_up {
    width: 370px;
    margin: 0 auto;
    background-color: #fff;
    padding: 35px;
    border-radius: 10px;
    -webkit-box-shadow: 0 0 37.5px 14px rgba(2, 8, 53, 0.06);
    box-shadow: 0 0 37.5px 14px rgba(2, 8, 53, 0.06);
}

.sign_in_link {
    color: #000000;
    font-family: var(--secondary-regular-font);
}

.sign_in_link:hover {
    color: #d44444;
}

#lostPasswrdText {
    font-size: 12px;
    padding: 10px 0px;
}

.reset_password {
    width: 500px;
    margin: 0 auto;
    background-color: #fff;
    padding: 35px;
    border-radius: 10px;
    -webkit-box-shadow: 0 0 37.5px 14px rgba(2, 8, 53, 0.06);
    box-shadow: 0 0 37.5px 14px rgba(2, 8, 53, 0.06);
}

/* ================//////////////////Sign up/////////////////=============== */

/* Thank you */
.thankyou-wrapper {
    background-color: #f9f9f9;
    max-width: 497px;
    border: 2px solid var(--primary-color);
    border-radius: 20px;
    padding: 40px 50px;
}

/* ================/////////////////// Product Details /////////////////=============== */
.product_image img {
    width: 400px;
}

.fa-star {
    color: var(--primary-color);
}

.fa-star-o {
    color: var(--primary-color);
}

#cart_count {
    width: 50px;
    height: 50px;
    margin-top: 10px;
    border-radius: 10px;
}

/* ================/////////////////// Product Details /////////////////=============== */

/* ================/////////////////// Cart list'✌ /////////////////=============== */
.table_head {
    font-size: 14px;
    font-family: var(--primary-bold-font);
    color: var(--dark-color);
    border-bottom: 0;
}

.table_data {
    font-size: 13px;
    font-family: var(--primary-medium-font);
    padding: 20px 0px;
    position: relative;
    top: 20px;
}

.table_qty {
    font-size: 13px;
    font-family: var(--primary-bold-font);
    width: 40px;
    text-align: center;
    margin: 0px 10px;
}

.table_cart_list {
    margin-bottom: 40px;
    padding: 20px;
    border: 1px solid #000;
}

#table_cart_list {
    height: 250px;
    overflow-y: scroll;
}

#table_cart_list::-webkit-scrollbar {
    width: 10px !important;
}

#table_cart_list::-webkit-scrollbar-track {
    background: white !important;
    border-radius: 50px !important;
}

#table_cart_list::-webkit-scrollbar-thumb {
    background-color: var(--primary-color);
    border-radius: 50px !important;
    height: 100px !important;
    width: 100% !important;
    border: 1px solid #d1d1d1;
}

.card-header {
    background-color: white !important;
}

#cart_side_box a {
    color: white !important;
}

/* ================/////////////////// Cart list /////////////////=============== */

/* ================///////////////////  check Out /////////////////=============== */

.checkout_label {
    font-size: 14px;
    color: #7b828b;
    font-family: var(--primary-regular-font);
    padding: 0px 0px 10px 0px;
}

.checkout_label_card {
    font-size: 13px;
    color: #0c0c0c;
    font-family: var(--primary-bold-font);
    padding: 0px 0px 10px 0px;
}

.checkout_label span {
    color: red;
    font-family: var(--primary-bold-font);
}

.checkout_first_sec {
    margin: 20px 0px;
    padding: 30px;
    border: 1px solid #69727d;
}

#toggle-btn {
    color: #5bc0de;
    font-size: 14px;
    font-family: var(--primary-regular-font);
    cursor: pointer;
}

.coupon-section {
    font-size: 14px;
    font-family: var(--primary-regular-font);
}

#coupon_code {
    width: 100%;
    padding: 10px 10px;
    border: none !important;
    height: 50px;
    background-color: #f9fafa;
    margin: auto 0;
}

#coupon-section {
    display: none;
}

/* ================///////////////////  check Out /////////////////=============== */

/* ================//////////////////WHY CHOOSE US//////////////////=============== */

.choose_card_img {
    width: 100px;
    margin: auto;
}

#choose_card {
    border-radius: 10px;
    background: linear-gradient(to top, #0c0c0c05, transparent);
    padding: 40px 0px;
}

#choose_card:hover {
    background: linear-gradient(to bottom, #0c0c0c06, transparent);
}

.choose_card_img img:hover {
    scale: 0.9;
}

/* ================//////////////////WHY CHOOSE US//////////////////=============== */

@media only screen and (max-width: 768px) {
    .desktop-nav {
        display: none;
    }

    .mobile-nav-icon {
        display: block;
        cursor: pointer;
    }

    .mobile-nav.active {
        display: block;
    }

    .menu-icon.active {
        display: none;
    }

    .menu-icon.active + .close-icon {
        display: block;
    }

    .menu-icon.active + .close-icon {
        transform: rotate(45deg);
    }

    .menu-icon.active + .close-icon:before {
        top: 0;
        transform: rotate(-45deg);
    }

    .menu-icon.active + .close-icon:after {
        top: 0;
        transform: rotate(45deg);
    }
}

/* Hero section */

.main-banner {
    background: linear-gradient(
        319deg,
        rgba(61, 61, 61, 1) 0%,
        rgba(88, 88, 88, 1) 12%,
        rgba(26, 26, 26, 1) 100%
    );
    height: 670px;
    background-image: url("../img/hero_bg.jpg");
    background-repeat: no-repeat;
    width: 100%;
    background-position: center;
    background-size: cover;
}

/* .car_div{

} */

/* slider */

.slick-dots li.slick-active button::after {
    box-sizing: border-box;
    content: "";
    border: 2px solid #fff;
    border-radius: 100%;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: all 0.3s ease;
    box-shadow: 0.1em 0.1em 0.2em rgba(0, 0, 0, 0.5),
        inset 0.1em 0.1em 0.2em rgba(0, 0, 0, 0.5);
}

.slick-dots li.slick-active button::before {
    box-sizing: border-box;
    content: "";
    border: 2px solid var(--primary-color);
    border-radius: 100%;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: all 0.3s ease;
    box-shadow: 0.1em 0.1em 0.2em rgba(0, 0, 0, 0.5),
        inset 0.1em 0.1em 0.2em rgba(0, 0, 0, 0.5);
    border-width: 6px;
    width: 22px;
    height: 22px;
}

.slick-dots li button:before {
    box-sizing: border-box;
    content: "";
    border: 2px solid white;
    border-radius: 100%;
    background: white;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: all 0.3s ease;
    box-shadow: 0.1em 0.1em 0.2em rgba(0, 0, 0, 0.5),
        inset 0.1em 0.1em 0.2em rgba(0, 0, 0, 0.5);
    border-width: 6px;
    width: 22px;
    height: 22px;
    opacity: 1;
}

.slick-dots {
    position: absolute;
    top: 60%;
    display: block;
    right: 38%;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
    display: none;
}

.left_side {
    position: relative;
    top: 162px;
    left: 100px;
    z-index: 999;
    width: 700px;
}

.slick-slide img {
    display: block;
    position: relative;
    left: 35%;
    top: -58px;
    width: 880px;
}

.slick-slide #red {
    display: block;
    position: relative;
    left: 35%;
    top: -166px;
    width: 880px;
}

/* slider */

/* ind Parts For Your Vehicle */

.find_part {
    background: url("../img/white-painted-wall.jpg");
    height: 150px;
}

.yellow_box {
    box-shadow: 0px 10px 40px -5px rgba(0, 0, 0, 0.15);
    transition: background 0.3s, border 0.3s, border-radius 0.3s,
        box-shadow 0.3s;
    background: var(--primary-color);
    margin: -2.5em 1em -2.5em 0em;
    --e-column-margin-right: 1em;
    --e-column-margin-left: 0em;
    padding: 30px 30px 30px 30px;
    position: relative;
    top: 30px;
}

.crossButton button {
    display: inline-block;
    background: #ffc107;
    color: #fff;
    border: none;
    padding: 20px 40px;
    margin: 16px;
    cursor: pointer;
    width: 100%;
    clip-path: polygon(40% 0%, 18% 100%, 100% 100%, 100% 0%, 40% 0%);
}

.titleDesign {
    width: 500px;
    position: relative;
    left: 25%;
    text-align: center;
}

.titleDesign_contact {
    width: 500px;
    position: relative;
    right: 10%;
    text-align: center;
}

.titleDesign_contact p {
    display: inline-block;
    background: #ffc107;
    color: #fff;
    border: none;
    padding: 10px 0px 10px 130px;
    margin: 16px;
    cursor: pointer;
    width: 100%;
    clip-path: polygon(40% 0%, 30% 100%, 90% 100%, 100% 0%, 0% 0%);
    font-family: var(--primary-bold-font);
    font-size: 24px;
}

.titleDesign p {
    display: inline-block;
    background: #ffc107;
    color: #fff;
    border: none;
    padding: 10px 0px 10px 130px;
    margin: 16px;
    cursor: pointer;
    width: 100%;
    clip-path: polygon(40% 0%, 30% 100%, 90% 100%, 100% 0%, 0% 0%);
    font-family: var(--primary-bold-font);
    font-size: 24px;
}

.about_text {
    padding: 0px 30px;
}

.about_desciption {
    padding: 0px 30px;
}

.about_desciption p {
    font-size: 18px;
    color: #69727d;
}

.yellow_box p {
    font-size: 30px;
    color: white;
    font-family: var(--primary-bold-font);
}

.select_option {
    position: relative;
    z-index: 999;
    padding: 32px 0px 10px 0px;
}

.form-select {
    font-family: var(--primary-regular-font);
    width: 100%;
    max-width: 100%;
    border: 1px solid #69727d;
    background-color: transparent;
    color: #1f2124;
    vertical-align: middle;
    flex-grow: 1;
    border-radius: 10px;
}

.input_field {
    padding: 8px 12px;
    font-family: var(--primary-regular-font);
    width: 100%;
    max-width: 100%;
    border: 1px solid #69727d;
    background-color: transparent;
    color: #1f2124;
    vertical-align: middle;
    flex-grow: 1;
    border-radius: 10px;
    font-size: 16px;
}

.input_field:focus {
    outline: hidden;
}

.input-group {
    position: relative;
    z-index: 999;
}

.reviewCard {
    background-image: url("../img/fram.png");
    margin: 0% 0% 0% 0%;
    padding: 90px 60px 50px 60px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 400px;
    margin: auto;
}

.review_card_body {
    color: var(--primary-bold-font);
    font-size: 15px;
    font-weight: 300;
    font-style: italic;
    line-height: 1.4em;
    letter-spacing: 1.2px;
}

.rounded {
    border-radius: 100px;
    height: 70px;
    width: 70px;
}

.contact_us {
    background-color: #0c0c0c;
    background-image: url("../img/black_car.jpg");
    background-position: -44% 91%;
    background-repeat: no-repeat;
    background-size: 62% auto;
    height: 460px;
}

.haveAQuestion {
    display: flex;
    background-color: var(--primary-color);
    height: 150px;
    align-items: stretch;
    justify-content: space-evenly;
    flex-direction: column;
}

/* ind Parts For Your Vehicle */

/* Footer */
.foo__list a {
    color: var(--light-gray);
    letter-spacing: 1px;
    transition: color 0.3s;
    font-family: var(--primary-regular-font);
    font-size: 16px;
}

.foo__list a:hover {
    color: var(--primary-color);
}

.site-footer {
    background-color: #0c0c0c;
    background-image: url("../img/hero_bg.jpg");
    background-repeat: no-repeat;
    height: 100%;
}

.footer_logo img {
    width: 300px;
}

/* Footer */

/* Mobiles Nav  */
.mobile__nav {
    position: fixed;
    right: -110%;
    top: 0;
    height: 100vh;
    /* background: linear-gradient(155deg, #000000, #000000); */
    background: linear-gradient(
        319deg,
        rgba(61, 61, 61, 1) 0%,
        rgba(88, 88, 88, 1) 12%,
        rgba(26, 26, 26, 1) 100%
    );

    z-index: 99999;
    max-width: 280px;
    width: 100%;
    padding: 14px;
    box-shadow: -4px 0 30px #ffffff52;
}

.hamburger__wrapp {
    position: relative;
    width: 50px;
    height: 30px;
    margin-left: auto;
}

.hamburger__wrapp span {
    position: absolute;
    display: block;
    background: #fff;
    max-width: 60px;
    height: 4px;
    border-radius: 30px;
}

.hamburger__wrapp span:nth-of-type(1) {
    top: 0;
    width: 100%;
    right: 0;
}

.hamburger__wrapp span:nth-of-type(2) {
    top: 50%;
    transform: translateY(-50%);
    width: 80%;
    right: 0;
}

.hamburger__wrapp span:nth-of-type(3) {
    bottom: 0;
    width: 60%;
    right: 0;
}

.mobile__nav-wrapp {
    display: none;
}

.close__nav {
    border-radius: 50%;
    height: 30px;
    width: 30px;
    font-size: 20px;
    margin: 0;
    padding: 0;
    font-weight: bold;
}

.mobile_nav_list li {
    border-color: #fff3 !important;
}

/* Mobiles Nav  */
/* Header */

/* Header */

@media (min-width: 200px) and (max-width: 992px) {
    .titleDesign {
        width: 300px;
        position: relative;
        left: 0%;
        text-align: center;
        margin: auto;
    }

    .titleDesign p {
        font-size: 14px;
        padding: 10px 30px !important;
    }

    .slick-slide img {
        display: block;
        position: relative;
        left: 0%;
        bottom: 130px;
        width: 100%;
    }
    .reset_password {
        width: 100%;
    }
    .contact_inner_Sec img {
        position: absolute;
        top: 53%;
        left: 30%;
        transform: translate(-50%, -50%);
        width: 200px;
    }
}

@media (min-width: 375px) and (max-width: 768px) {
    .yellow_box {
        position: relative;
        top: -20%;
        left: 0%;
        margin: auto;
    }

    .find_part {
        height: 212px;
        padding: 60px 0px;
    }

    .about_section {
        margin: 420px 0px 0px 0px;
    }

    .main-banner {
        height: 400px;
        background-image: url("../img/hero_bg.jpg");
        background-repeat: no-repeat;
        width: 100%;
        background-position: center;
        background-size: cover;
    }

    .left_side {
        position: relative;
        top: 200px;
        left: 20px;
        z-index: 999;
        width: 350px;
    }

    .slick-slide #red {
        display: block;
        position: relative;
        left: 0%;
        top: -85px;
        width: 880px;
    }

    .slick-dots {
        position: absolute;
        top: 70%;
        display: block;
        left: 75%;
        width: 100px;
        padding: 0;
        margin: 0;
        list-style: none;
        text-align: center;
    }

    .btn-primary {
        margin: 10px;
        padding: 7px 15px;
        gap: 10px;
        font-size: 14px;
    }

    .btn-primary span {
        width: 25px;
        height: 25px;
    }

    .titleDesign_contact {
        width: 300px;
        position: relative;
        right: 10%;
        text-align: center;
    }

    .select_option {
        position: unset;
        z-index: 999;
        padding: 50px 0px 0px 0px;
    }

    .select_option select {
        width: 94%;
        margin: auto;
    }

    .input_field {
        margin: 0px 13px;
    }

    .about_text {
        padding: 15px 0px 0px 30px;
    }

    .card {
        margin: 20px auto;
    }

    .reviewCard {
        margin: 0% 0% 0% 0%;
        padding: 90px 60px 50px 60px;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: contain;
        width: 350px;
        margin: auto;
    }

    .titleDesign p {
        clip-path: polygon(23% 0%, 12% 100%, 90% 100%, 100% 0%, 0% 0%);
    }

    .contact_us {
        background-position: 30% 57%;
        background-repeat: no-repeat;
        background-size: 100% auto;
        height: 550px;
    }

    .titleDesign_contact {
        width: 350px;
        width: 350px;
        position: relative;
        right: 18%;
        margin: auto;
    }

    .btn_primary_secondary {
        margin: 0px auto;
    }

    #contact_number {
        display: flex !important;
        justify-content: center;
        align-items: center;
    }

    .social-icons {
        margin: auto;
    }
    #contact_para {
        position: relative;
        top: 70%;
        left: 30%;
        width: 250px;
    }
    .contact_para {
        position: relative;
        top: 60%;
        left: 0%;
        width: 200px;
        z-index: 2;
    }
    .contact_inner_right img {
        position: absolute;
        top: 60%;
        left: 67%;
        transform: translate(-50%, -50%);
        width: 225px;
    }
    .contactSection {
        margin-top: 10px;
    }
    #contact_card {
        width: 80%;
    }
    /* about page mediaQ::::: */
    .about_car_img {
        width: 100%;
    }
    .innerSec img {
        position: absolute;
        top: 54%;
        left: 28%;
        transform: translate(-50%, -50%);
        width: 200px;
    }
    #about_para {
        position: relative;
        top: 40%;
        left: 41%;
        width: 200px;
    }
    .about_box {
        margin-top: 10px;
    }
}

@media (min-width: 768px) and (max-width: 912px) {
    .yellow_box {
        position: relative;
        top: 156%;
        left: 0%;
        margin: auto;
    }

    .find_part {
        height: 212px;
        padding: 60px 0px;
    }

    .about_section {
        margin: 560px 0px 0px 0px;
    }

    .main-banner {
        height: 400px;
        background-image: url("../img/hero_bg.jpg");
        background-repeat: no-repeat;
        width: 100%;
        background-position: center;
        background-size: cover;
    }

    .left_side {
        position: relative;
        top: 350px;
        left: 20px;
        z-index: 999;
        width: 350px;
    }

    .slick-slide #red {
        display: block;
        position: relative;
        left: 0%;
        top: -85px;
        width: 880px;
    }

    .slick-dots {
        position: absolute;
        top: 66%;
        display: block;
        left: 75%;
        width: 100px;
        padding: 0;
        margin: 0;
        list-style: none;
        text-align: center;
    }

    .btn-primary {
        margin: 10px;
        padding: 7px 15px;
        gap: 10px;
        font-size: 14px;
    }

    .btn-primary span {
        width: 25px;
        height: 25px;
    }

    .titleDesign_contact {
        width: 300px;
        position: relative;
        right: 10%;
        text-align: center;
    }

    .select_option {
        position: unset;
        z-index: 999;
        padding: 220px 0px 0px 0px;
    }

    .select_option select {
        width: 97%;
        margin: auto;
    }

    .input_field {
        margin: 0px 13px;
    }

    .about_text {
        padding: 15px 0px 0px 30px;
    }

    .card {
        margin: 20px auto;
    }

    .reviewCard {
        margin: 0% 0% 0% 0%;
        padding: 90px 60px 50px 60px;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: contain;
        width: 350px;
        margin: auto;
    }

    .titleDesign p {
        clip-path: polygon(23% 0%, 12% 100%, 90% 100%, 100% 0%, 0% 0%);
    }

    .contact_us {
        background: black;
        height: 550px;
    }

    .titleDesign_contact {
        width: 350px;
        width: 350px;
        position: relative;
        right: 18%;
        margin: auto;
    }

    .btn_primary_secondary {
        margin: 0px auto;
    }

    #contact_number {
        display: flex !important;
        justify-content: center;
        align-items: center;
    }

    .social-icons {
        display: none;
    }
    .desktop-nav {
        width: 500px;
    }
    .reset_password {
        width: 100%;
    }
}

@media (min-width: 414px) and (max-width: 430px) {
}

@media (min-width: 430px) and (max-width: 576px) {
}

@media (min-width: 576px) and (max-width: 768px) {
}

@media (min-width: 768px) and (max-width: 992) {
}
